# scripts
### Instalação zabbix-agent2
```
curl -fsSL https://git.usb.org.br/infra/zabbix/raw/master/zabbix_v2/Centos%207/agent2/zabbix_install.sh | bash -s -- <IP_PROXY> <SERVER_NAME>
```

### Instalação zabbix-agent2 com repositorio
```
curl -fsSL https://git.usb.org.br/infra/zabbix/raw/master/zabbix_v2/Centos%207/agent2/zabbix_install_with_repo.sh | bash -s -- <IP_PROXY> <SERVER_NAME>
```

###ZABBIX iptables
```
-A INPUT -s 10.0.0.0/8 -p tcp -m state -m tcp --dport 10050:10053 --state NEW -j ACCEPT
```